Can't install CLI

Support for macOS users and the Mac App Store package
Post Reply
mikejandreau
Posts: 16
Joined: 07 Jun 2017, 16:50

Can't install CLI

Post by mikejandreau » 07 Jun 2017, 16:53

I'm trying to install the CLI, so I can run Filebot in conjunction with Transmission.

I get Java installed, but then on

Code: Select all

brew cask install filebot --force --appdir=~/Applications
, I get an error.

Code: Select all

+ brew cask install filebot --force '--appdir=~/Applications'
stty: stdin isn't a terminal
==> Caveats
filebot requires Java 8. You can install the latest version with

  brew cask install java

stty: stdin isn't a terminal
==> Downloading https://downloads.sourceforge.net/filebot/filebot/FileBot_4.7.9/
######################################################################## 100.0%
stty: stdin isn't a terminal
==> Verifying checksum for Cask filebot
stty: stdin isn't a terminal
==> Note: running "brew update" may fix sha256 checksum errors
Error: sha256 mismatch
Expected: bae8ec7ee51f3c11b8c190c14199c42a299d72755dd9e14763ca87189dd1d687
Actual: 242f0271edcdf874b2bd938acdadc85f9ba527c7c4136425ba86ac2e285272fd
File: /Users/Alfred/Library/Caches/Homebrew/Cask/filebot--4.7.9.tar.xz
To retry an incomplete download, remove the file above.
I've removed that file a handful of times, but it's the same error every single time.

Any advice on how I can get this installed?

User avatar
rednoah
The Source
Posts: 14145
Joined: 16 Nov 2011, 08:59
Location: Taipei
Contact:

Re: Can't install CLI

Post by rednoah » 07 Jun 2017, 17:00

The release files on SF are currently not available. Nothing you can do for now.

@see viewtopic.php?f=8&t=5091
:idea: Please read the FAQ and How to Request Help.

mikejandreau
Posts: 16
Joined: 07 Jun 2017, 16:50

Re: Can't install CLI

Post by mikejandreau » 07 Jun 2017, 17:28

That'd do it then. Glad I'm not going crazy.

Thanks for the quick reply! Hopefully they fix you up soon!

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest